import { Selectseat } from "../Components/Top-level/Seatselect/Selectseat";
import { logout } from "../auth/authService";

export const Bookingpage = () => {
  const onLogout = () => {
    logout(); 
    
  };

  return (
    <Selectseat  onLogout={onLogout}/>
  

  );
};
